prefix=/usr/local/lib/qt5
exec_prefix=${prefix}
libdir=${prefix}
includedir=/usr/local/include/X11/qt5


Name: Qt5 Sql
Description: Qt Sql module
Version: 5.15.19
Libs: -L${libdir} -lQt5Sql 
Cflags: -DQT_SQL_LIB -I${includedir}/QtSql -I${includedir}
Requires: Qt5Core

